prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
datadir=${prefix}/share
includedir=${prefix}/include/libanjuta-1.0
idldir=${prefix}/share/idl/libanjuta-1.0

Name: libanjuta
Description: Libraries for developing Anjuta plugins.
Version: 2.0.1
Requires: libgnomeui-2.0 libglade-2.0
Libs: -L${libdir} -lanjuta
Cflags: -I${includedir}
